<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="fr-FR" xml:lang="fr-FR">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformit&eacute; &agrave; Industrie Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformit&eacute; &agrave; Innovation, Sciences et D&eacute;veloppement &eacute;conomique Canada</h2></div>

<div class="section"><p><strong>Informations de certification (DAS)</strong></p>
<p>Cet appareil est &eacute;galement con&ccedil;u pour r&eacute;pondre aux exigences d&apos;exposition aux ondes radio &eacute;tablies par Innovation, Sciences et D&eacute;veloppement &eacute;conomique Canada (ISDE).</p>
<p>La limite de DAS adopt&eacute;e par le Canada est de 1,6&nbsp;W/kg en moyenne sur un gramme de tissu. La valeur DAS la plus &eacute;lev&eacute;e signal&eacute;e &agrave; l&apos;ISDE pour ce type d&apos;appareil est conforme &agrave; cette limite.</p>
</div>

<div class="section"><p><strong>D&eacute;claration ISDE</strong></p>
<p>Cet appareil est conforme &agrave; la norme CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Cet appareil contient un ou des &eacute;metteurs/r&eacute;cepteurs exempts de licence conformes aux RSS d&apos;exemption de licence d&apos;Innovation, Sciences et D&eacute;veloppement &eacute;conomique Canada. Son fonctionnement est soumis aux deux conditions suivantes&nbsp;:</p>
<p>1. Cet appareil ne doit pas provoquer d&apos;interf&eacute;rences.</p>
<p>2. Cet appareil doit accepter toutes les interf&eacute;rences, y compris les interf&eacute;rences susceptibles de provoquer un fonctionnement ind&eacute;sirable de l&apos;appareil.</p>
</div>

<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>